JDownloader Community - Appwork GmbH
 

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 20.02.2014, 19:32
maico43 maico43 is offline
Junior Loader
 
Join Date: Oct 2010
Posts: 12
Default FlashGot-Installation aus JD 0.9.581 funktioniert nicht mit Firefox 27.0.1

Hallo,

ist der JDownloader tatsächlich nicht mit der Firefox Version Kompatibel?
Das jedenfalls wird bei mir angezeigt, wenn ich FlashGot interieren anklicke.
Was kann ich tun? Abwarten?

Gruß maico43
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

All times are GMT +2. The time now is 16:20.
Provided By AppWork GmbH | Privacy | Imprint
Parts of the Design are used from Kirsch designed by Andrew & Austin
Powered by vBulletin® Version 3.8.10 Beta 1
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.